{
    "compileOnSave": true,
    "compilerOptions": {
        "target": "es6",
        "module": "commonjs",
        "outDir": "./dist",
        "strict": true,
        "sourceMap": true,
        "strictPropertyInitialization": false,
        "allowSyntheticDefaultImports": true,
        "resolveJsonModule": true,
        "useUnknownInCatchVariables": false,
        "lib": ["ES2020"]
    },
    "include": ["./src/**/*.ts", "./src/**/*.json", "./test/**/*.ts"],
    "exclude": ["node_modules"]
}
